html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
p {margin:0;padding:0;word-break:break-all}

.hoca {position:relative;text-align:left;padding:4px}
.wsnq {display:inline;width:596px}
#thce {font-size:0.83em;padding:0 0 2px;margin:0 7px}
.ytg {text-align:left}
.ywaj {width:765px;height:183px;text-align:center;padding:9px}
.vpmau {width:624px;text-align:center;padding:0 0 6px;margin:0 9px}
#vir {display:inline-block;width:625px;font-size:0.85em;padding:1px;margin:0 0 1px}
.asgjf {text-align:center}

#mjjedc {position:relative;width:621px;height:123px;padding:0 10px;margin:0 6px}

.wdbfti {font-size:1.17em;margin:9px}

.evt {position:relative;padding:4px;margin:0 5px}
#mfi {display:inline;margin:0 0 3px}
.udckj {position:relative;width:525px;text-align:center}
.raye {font-size:1.2em}

#hkfm {margin:0 2px}
#zpshaj {width:550px;margin:9px}
#vos {margin:0 0 7px}
.bibj {position:relative;text-align:center;padding:8px;margin:0 3px}

.ffwlpr {height:232px;text-align:center;padding:0 4px;margin:0 0 6px}
.zfa {display:inline-block;width:462px;text-align:center}

#mql {width:407px;font-size:1.11em;padding:1px}

.lazllt {text-align:center;margin:0 0 4px}

.vvsni {display:inline;width:369px;height:172px;padding:6px}
.zmsdg {display:inline-block;height:174px;font-size:1.22em;padding:4px;margin:0 0 2px}

#talsq {position:relative;height:103px;padding:9px;margin:0 0px}
.xoswi {position:relative;width:536px;height:299px;margin:7px}

#yseyih {position:relative;width:669px;margin:0 3px}
#kya {display:block;font-size:0.94em;margin:0 2px}
.gglnh {display:inline-block;margin:5px}

.qotel {padding:0 8px}
.xje {display:block;margin:0 6px;border:1px solid #141b4d}

.urrfc {height:160px;text-align:left;padding:0 0 6px;margin:5px}
.woena {display:inline;height:124px;margin:5px}

.vjy {position:relative;text-align:center}
.vjx {}

.fqxhhp {width:598px;padding:0 0 4px}
.bjdmkq {width:711px;font-size:0.88em;padding:7px;margin:2px}
.zfrm {display:inline-block;height:264px;font-size:1.05em}

.kgkkno {display:inline-block;position:relative;width:375px}
